function init(hero) {
    hero.setName("Superboy/Young Justice");
    hero.setTier(7);
    
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addKeyBind("SLOW_MOTION", "key.slowMotionHold", 2);

    hero.addPowers("tmfp:half_kriptonian");
    hero.addAttribute("PUNCH_DAMAGE", 10.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.6, 1);
    hero.addAttribute("FALL_RESISTANCE", 25.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 7.0, 0);
}